<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateBranchesTable extends Migration {

	public function up()
	{
		Schema::create('Branches', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->string('name', 20)->nullable();
			$table->string('tel', 30)->nullable();
			$table->string('lat_long', 100)->nullable();
			$table->text('description')->nullable();
			$table->text('location')->nullable();
		});
	}

	public function down()
	{
		Schema::drop('Branches');
	}
}